format_version: '0.106'
response:
  decimation_info:
    delay_correction: true
  stages:
  - input_units:
      name: m/s
      description: VELOCITY
    output_units:
      name: V
      description: Volts
    gain:
      value: 1000.0
      frequency: 1.0
    filter:
      type: ANALOG
      zeros:
      - 0.0 0.0
      - 0.0 0.0
      - 0.0 0.0
      poles:
      - -.035 .0374
      - -.035 -.0374
      - -0.0366 0.0
    name: ' SENSOR RESPONSE   '
    input_sample_rate: 0.0
    output_sample_rate: 0.0
    decimation_factor: 1
    delay: 0.0
extras:
  DBIRD_response_type: THEORETICAL
  Poles_and_Zeros_unit: Hz
  Output_sampling_interval: '0'
  Transfer_normalization_constant: '1'
  Number_of_zeroes: '3'
  Number_of_poles: '3'
notes:
- '# reponse du LE3D-20S'
- '# AP, 10/04/2006'
- '# Origine des infos: Pages Web Lennartz (http://www.lennartz-electronic.de)'
- 'Response_name                        : SENSOR RESPONSE   #optionel'
- 'Response_type                        : THEORETICAL       #optionel'
- 'Poles_and_Zeros_unit                 : Hz                #optionel'
- 'Output_sampling_interval             : 0                 #optionel'
- 'Delay                                : 0                 #optionel'
- 'Transfer_normalization_constant      : 1                 #optionel car calculable'
